
::-moz-selection { background:#cfcfcf; color: #ffffff; text-shadow: none; }
::selection { background:#cfcfcf; color: #ffffff; text-shadow: none; }

 

.site-header-content .header-logo {margin-top: 0px;}

.site-header-content .header-area-content {margin-top: 0px;}

.site-content {
    background-color:#ffffff;
}

/* page title background */
.site-content-header {
    background-color:#5a5a5a;
}

/* 	----------------------------------------------------------------------------------------------	
										CUSTOM THEME FONT																									
	----------------------------------------------------------------------------------------------	*/
body {font-family:Open Sans, Helvetica, Arial, sans-serif;font-size:13px;}
h1,h2,h3,h4,h5,h6 {font-family:Josefin Sans,Helvetica, Arial, sans-serif;}
.kimmia-nav-menu li a {font-size: 13px;font-family: Josefin Sans,sans-serif;}
    


	

/* 	----------------------------------------------------------------------------------------------	
										CUSTOM THEME COLOR																									
	----------------------------------------------------------------------------------------------	*/

/* 	----------------------------------------------------------------------------------------------	
										A - GENERAL STYLE																												
	----------------------------------------------------------------------------------------------	*/
	
body {color: #666666;}
h1,h2,h3,h4,h5,h6 {color:#555555;}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #cfcfcf;
}

a {color: #333333;}
a:hover {color: #000000;}

/* 	----------------------------------------------------------------------------------------------	
										B - PAGE STYLE																												
	----------------------------------------------------------------------------------------------	*/

/* = Site Header
-------------------------------------------------------------- */
.kimmia-nav-menu li a {color:#333333;}
.kimmia-nav-menu ul li a {background:#121214;color:#ffffff;}
.kimmia-nav-menu ul li {border-bottom: 1px #333333 solid;}
.kimmia-nav-menu ul li:last-child {border-bottom:none;}
.kimmia-nav-menu > li > ul:after {border-bottom: 7px solid #121214;}

.kimmia-nav-menu > li.current-menu-item > a, 
.kimmia-nav-menu > li.current-menu-ancestor > a { background: #cfcfcf;}

.kimmia-nav-menu li a:hover {color: #0c090d;}
.kimmia-nav-menu > li > a:hover {background:#cfcfcf;}
.kimmia-nav-menu ul li a:hover {color: #666666;}

.header-lang > ul > li > ul:after {border-bottom: 7px solid #121214;}
.header-lang li ul li a,
.header-lang li ul li span {background:#121214;color:#ffffff;}
.header-lang li a:hover {color: #0c090d;}
.header-lang ul li a:hover {color: #666666;}

/* = Blog
-------------------------------------------------------------- */
.post-meta a {color:#cfcfcf;}
.post-meta a:hover {color:#777777;}
.entry-right-side .more-link {background:#cfcfcf;}
.entry-right-side .more-link:hover {background:#777777;}
.post-mask .link:hover, .post-mask .preview:hover{background:#cfcfcf;}
.post-quote {background: #cfcfcf;}
.post-author {border-bottom: 3px solid #cfcfcf;}

.comment-list .comment-reply-link {color: #ffffff;background: #cfcfcf;}
.comment-list .comment-reply-link:hover {background: #777777;}

/* = Portfolio
-------------------------------------------------------------- */
.portfolio-filters-cate li a:hover {color: #cfcfcf;}
.portfolio-filters-cate li a.active, .portfolio-filters-cate li a.active:hover {background:#cfcfcf;}
.single-portfolio-information .download a {background:#cfcfcf;}
.single-portfolio-information .download a:hover{background: #777777;}

/* vote */
.votebox {background: #cfcfcf;}

/* = Search Page Style
-------------------------------------------------------------- */
.search-post .post-type {color: #cfcfcf;}

/* = Site Footer
-------------------------------------------------------------- */
.site-footer-widget {background:#ffffff;color:#777777;}
.site-footer-bottom {background:#ffffff;color:#000000;}
.site-footer-bottom a {color:#000000;}
.site-footer-bottom a:hover {color:#666666;}

/* = Widget
-------------------------------------------------------------- */
.widget_search #searchsubmit {background-color: #cfcfcf;}
.site-footer-widget .widget-title {color: #ffffff;}
.site-footer-widget a {color:#000000;}
.site-footer-widget a:hover {color:#666666;}
.site-footer-widget .widget_search #s:focus {border: 1px #cfcfcf solid;}

/* = Shortcode
-------------------------------------------------------------- */

/* ------- 1. Services  ------- */
.services.left .service-icon {color: #cfcfcf;}
.services.center .service-icon {color: #cfcfcf;}

/* ------- 5. Skills  ------- */
.skills .skill-bg {background: #cfcfcf;}


/* = Elements
-------------------------------------------------------------- */

/* ------- 1. Line  ------- */
.left-line {float:left;width:20%;height:1px;background:#cfcfcf;}

/* ------- 4. Button  ------- */
.btn-custom , input.btn-custom {background: #cfcfcf;}
.btn-custom:hover , input.btn-custom:hover {background:#777777;}

/* ------- 6. Back Top  ------- */
#back-top:hover {background-color:#cfcfcf;}

/* = Plugins
-------------------------------------------------------------- */

/* ------- 1. Flexslider  ------- */
.flexslider.kimmia-fl .flex-direction-nav a:hover {background-color: #cfcfcf;}

/* contact form 7 */
.wpcf7 .wpcf7-submit {background: #cfcfcf;}
.wpcf7 .wpcf7-submit:hover {background: #777777;}



@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {




}